* {
  padding: 0;
  margin: 0;
}

header {
  background-color: #010101;
  width: auto;
  height: 162px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerContent img {
  width: 100px;
  height: 100;
  border-radius: 20px;
  border: 1px solid #000;
  margin-left: 36px;
}

.headerContent {
  display: flex;
  align-items: center;
  color: #fff;
  text-align: center;
  font-family: "Scheherazade New";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  gap: 38px;
}

.separator {
  width: 2px;
  height: 61.25px;
  background-color: #fff;
}

.headerNav {
  display: flex;
  justify-content: center;

  gap: 50px;

  color: #fff;
  text-align: center;
  font-family: "Secular One";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.headerNav > a {
  text-decoration: none;
  color: #fff;
}

.headerLogo {
  display: flex;
  width: 58px;
  height: 59.5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  padding-right: 41px;
}

/* FIM DO HEADER */

section {
  background-color: black;
  width: auto;
  height: 610px;
  align-items: center;
  display: flex;
  justify-content: space-around;
}

.heroContent {
  display: flex;
  align-items: center;
  flex-direction: column;

  gap: 40px;
}

.heroContent h2 {
  width: 400px;
  color: #fff;

  text-align: justify;
  font-family: "Trykker";
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.heroContent p {
  color: #fff;

  text-align: justify;
  font-family: "Trispace";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.heroImage {
  width: 450px;
  height: 450px;
  border-radius: 10px;
}

.agendement {
  width: 301px;
  height: 44px;
  margin-right: 100px;
  background-color: #653929b2;
  border-radius: 13px;
  color: #fff;
  text-align: center;
  font-family: "Trispace";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border: none;
  font-weight: bold;
}

/* FIM DO HERO */

main {
  background-color: black;
  display: flex;
  flex-direction: column;
  width: auto;
  height: 780px;
}

.servicesContent img {
  width: 55px;
  height: 55px;
  padding-left: 48px;
}

.servicesContent {
  color: #fff;

  display: flex;
  align-items: center;
  gap: 11px;
  font-family: "Secular One";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 50px;
}

.servicesValue {
  color: white;
  font-size: 18px;
  font-family: "Trispace";
  font-weight: 700;

  text-align: center;

  margin-top: 17px;
}

.servicesCard {
  margin-top: 100px;
  /* margin-left: 194px; */
  display: flex;
  align-items: center;
  gap: 112px;
  justify-content: center;
}

.servicesImage1 img {
  display: flex;
  width: 300px;
  border-radius: 10px;
}
.servicesImage2 img {
  width: 300px;
  border-radius: 10px;
}
.servicesImage3 img {
  width: 300px;
  border-radius: 10px;
}

.separatorServices {
  width: 1px;
  height: 375px;
  background-color: #fff;
}

/* FIM DO SERVICES */

article {
  background-color: black;
  display: flex;
  flex-direction: column;
  width: auto;
  height: 780px;
}
.aboutContent img {
  width: 55px;
  height: 55px;
  padding-left: 48px;
}

.aboutContent {
  margin-top: 30px;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 11px;
  font-family: "Secular One";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.aboutDad {
  display: flex;
  align-items: center;
  gap: 35px;
}
.aboutImage {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.aboutImage img {
  width: 330px;
  height: 330px;
  border-radius: 10px;
  margin-left: 100px;
  margin-top: 84px;
  padding-right: 30px;
}

.aboutImage p {
  display: flex;
  width: 330px;
  height: 300px;
  padding-top: 40px;
  align-items: center;
  color: #fff;

  text-align: justify;
  font-family: "Trykker";
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  margin-right: 100px;
}

.separatorAbout {
  background-color: #fff;

  width: 1px;
  height: 410px;
  margin-left: 10px;
}
.locationCard {
  display: flex;
  justify-content: center;
  flex-direction: column;
  /* align-items: center; */
  background-color: #fff;
  width: 489px;
  height: 414px;
  border-radius: 25px;
  margin-bottom: 15.89px;

  margin-left: 110px;
}

.cardText {
  width: 348px;
  justify-content: center;
  align-items: center;
  color: black;
  display: flex;
  flex-direction: column;
  gap: 2px;

  padding-top: 14px;
}

h3 {
  display: flex;
  padding-left: 12px;
}

.locationTitle {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 140px;
}
.locationTitle p {
  /* padding-top: 10px; */
  display: flex;
  margin-bottom: 15px;
  color: #a00909;
  text-align: center;
  font-family: "Secular One";
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  font-weight: bold;
}

.separatorMap {
  display: flex;
  justify-content: center;
  width: 230px;
  height: 1.7px;
  background-color: #000;
  margin-top: 25px;
  margin-left: 36px;
}

.locationText {
  display: flex;
  flex-direction: column;
  color: black;
  justify-content: start;
  margin-bottom: 75px;

  gap: 2px;
}
.locationText img {
  width: 19px;
}

.fuckDiv{
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.textContainer {
  display: flex;
  flex-direction: row;
  margin-left: 30px;
  align-items: center;
}

button {
  display: flex;
  width: 127px;
  height: 31px;
  align-items: center;
  justify-content: center;
  border-radius: 0;
  border: none;
  font-weight: bold;
}

.textMap {
  display: flex;
  color: #000;
  text-align: justify;
  font-family: "Secular One";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  font-weight: bold;
  background-color: #fff;
}
p {
  color: #000;
  margin-left: 7px;
  text-align: justify;
  font-family: "Secular One";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  
}

.dadLocation {
  display: flex;
  justify-content: right;
  flex-direction: row;
}


.consultMap {
  display: flex;
  margin-top: 10px;
}

.consultText {
  width: 222px;
  color: #000;
  text-align: justify;
  font-family: "Secular One";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  font-weight: bold;
  margin-top: 10px;
}

footer {
  background-color: #000;
  display: flex;
  width: auto;
  height: 160px;
  justify-content: center;
}

footer h6 {
  color: #fff;
  padding-right: 150px;
  margin-left: 10px;
  text-align: center;
  font-family: "Trykker";
  font-size: 1.1875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 9px;
}
.reserved {
  display: flex;
  align-items: end;
  margin-right: 85px;
  color: #fff;
  text-align: center;
  font-family: "Trykker";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.socialMediaLogo img {
  width: 25px;
  height: 25px;
}

.socialMediaLogo {
  display: flex;
  gap: 120px;
  align-items: center;
}
.adress {
  display: flex;
  align-items: center;
}
.reserved p {
  color: #fff;
  text-align: center;
  font-family: "Trykker";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 5px;
}
address img {
  display: flex;
  width: 30px;
  height: 25px;
}

a {
  text-decoration: none;
}

/* FIM DO FOOTER */
